<?php
// logout.php
// Autors: Kārlis Mālnieks
// uzsākam sesiju
session_start();

// iztīram sesijas datus
$_SESSION = array();
// iznīcinām sesiju
session_destroy();

// iztīra vietējās krātuves datus un pāradresē uz galveno lapu
echo '<script>
    localStorage.clear();
    window.location.href = "../html/index.html";
</script>';
exit();
?>
